/*     1256855 : 이미지 리스트 (타일형)      */
.img_tile__1256855__ {overflow:hidden}
.img_tile__1256855__ .img_inner {margin:0 -10px}
.img_tile__1256855__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1256855__ * {box-sizing:border-box}
.img_tile__1256855__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1256855__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1256855__ .item a {display:block}
.img_tile__1256855__ .figure {display:block;margin-bottom:10px}
.img_tile__1256855__ .figure img {width:100%;vertical-align:top}
.img_tile__1256855__ .caption {display:block;padding-bottom:5px}
.img_tile__1256855__ .caption > span {display:block}
.img_tile__1256855__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1256855__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1256855__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1256855__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1256855__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1256855__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1256855__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1256855__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1256855__ .item {width:100%}
.col_m_2__1256855__ .item {width:50%}
.col_m_3__1256855__ .item {width:33.3333%}
.col_m_4__1256855__ .item {width:25%}
.col_m_1__1256855__ .item,
.col_m_2__1256855__ .item2n,
.col_m_3__1256855__ .item3n,
.col_m_4__1256855__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1256855__ .img_inner {margin:0 -20px}
	.img_tile__1256855__ .item {padding:25px 0 15px}
	.img_tile__1256855__ .item .item_inner {padding:0 20px}

	.col_m_1__1256855__ .item,
	.col_m_2__1256855__ .item2n,
	.col_m_3__1256855__ .item3n,
	.col_m_4__1256855__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1256855__ .item {width:100%}
	.col_t_2__1256855__ .item {width:50%}
	.col_t_3__1256855__ .item {width:33.3333%}
	.col_t_4__1256855__ .item {width:25%}
	.col_t_5__1256855__ .item {width:20%}
	.col_t_6__1256855__ .item {width:16.6666%}
	.col_t_1__1256855__ .item,
	.col_t_2__1256855__ .item2n,
	.col_t_3__1256855__ .item3n,
	.col_t_4__1256855__ .item4n,
	.col_t_5__1256855__ .item5n,
	.col_t_6__1256855__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1256855__ .img_inner {margin:0 -30px}
	.img_tile__1256855__ .item {padding:0;}
	.img_tile__1256855__ .item .item_inner {padding:0 30px}
	.img_tile__1256855__ .figure {margin-bottom:15px}
	.img_tile__1256855__ .caption > span.content {margin-top:20px}

	.text_sml__1256855__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1256855__ .caption > span.content {line-height:1.7em}
	.text_med__1256855__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1256855__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1256855__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1256855__ .caption > span.content {line-height:1.7em}

	.col_t_1__1256855__ .item,
	.col_t_2__1256855__ .item2n,
	.col_t_3__1256855__ .item3n,
	.col_t_4__1256855__ .item4n,
	.col_t_5__1256855__ .item5n,
	.col_t_6__1256855__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1256855__ .item {width:100%}
	.col_pc_2__1256855__ .item {width:50%}
	.col_pc_3__1256855__ .item {width:33.3333%}
	.col_pc_4__1256855__ .item {width:25%}
	.col_pc_5__1256855__ .item {width:20%}
	.col_pc_6__1256855__ .item {width:16.6666%}
	.col_pc_1__1256855__ .item,
	.col_pc_2__1256855__ .item2n,
	.col_pc_3__1256855__ .item3n,
	.col_pc_4__1256855__ .item4n,
	.col_pc_5__1256855__ .item5n,
	.col_pc_6__1256855__ .item6n {clear:both;border-left-width:1px;}
}

/*     1256865 : 장문 텍스트      */
.textarea__1256865__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1256865__ p {font-size:18px; line-height:1.6em;}
}

/*     1256875 : 공백      */
.solid_line__1256875__ {box-sizing:border-box; display:block; position:relative; width:100%; height:20px;}
.solid_line__1256875__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1256875__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1256875__ {height:0px;}
}

/*     1256885 : 이미지 리스트 (타일형)      */
.img_tile__1256885__ {overflow:hidden}
.img_tile__1256885__ .img_inner {margin:0 -10px}
.img_tile__1256885__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1256885__ * {box-sizing:border-box}
.img_tile__1256885__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1256885__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1256885__ .item a {display:block}
.img_tile__1256885__ .figure {display:block;margin-bottom:10px}
.img_tile__1256885__ .figure img {width:100%;vertical-align:top}
.img_tile__1256885__ .caption {display:block;padding-bottom:5px}
.img_tile__1256885__ .caption > span {display:block}
.img_tile__1256885__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1256885__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1256885__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1256885__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1256885__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1256885__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1256885__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1256885__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1256885__ .item {width:100%}
.col_m_2__1256885__ .item {width:50%}
.col_m_3__1256885__ .item {width:33.3333%}
.col_m_4__1256885__ .item {width:25%}
.col_m_1__1256885__ .item,
.col_m_2__1256885__ .item2n,
.col_m_3__1256885__ .item3n,
.col_m_4__1256885__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1256885__ .img_inner {margin:0 -20px}
	.img_tile__1256885__ .item {padding:25px 0 15px}
	.img_tile__1256885__ .item .item_inner {padding:0 20px}

	.col_m_1__1256885__ .item,
	.col_m_2__1256885__ .item2n,
	.col_m_3__1256885__ .item3n,
	.col_m_4__1256885__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1256885__ .item {width:100%}
	.col_t_2__1256885__ .item {width:50%}
	.col_t_3__1256885__ .item {width:33.3333%}
	.col_t_4__1256885__ .item {width:25%}
	.col_t_5__1256885__ .item {width:20%}
	.col_t_6__1256885__ .item {width:16.6666%}
	.col_t_1__1256885__ .item,
	.col_t_2__1256885__ .item2n,
	.col_t_3__1256885__ .item3n,
	.col_t_4__1256885__ .item4n,
	.col_t_5__1256885__ .item5n,
	.col_t_6__1256885__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1256885__ .img_inner {margin:0 -30px}
	.img_tile__1256885__ .item {padding:0;}
	.img_tile__1256885__ .item .item_inner {padding:0 30px}
	.img_tile__1256885__ .figure {margin-bottom:15px}
	.img_tile__1256885__ .caption > span.content {margin-top:20px}

	.text_sml__1256885__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1256885__ .caption > span.content {line-height:1.7em}
	.text_med__1256885__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1256885__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1256885__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1256885__ .caption > span.content {line-height:1.7em}

	.col_t_1__1256885__ .item,
	.col_t_2__1256885__ .item2n,
	.col_t_3__1256885__ .item3n,
	.col_t_4__1256885__ .item4n,
	.col_t_5__1256885__ .item5n,
	.col_t_6__1256885__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1256885__ .item {width:100%}
	.col_pc_2__1256885__ .item {width:50%}
	.col_pc_3__1256885__ .item {width:33.3333%}
	.col_pc_4__1256885__ .item {width:25%}
	.col_pc_5__1256885__ .item {width:20%}
	.col_pc_6__1256885__ .item {width:16.6666%}
	.col_pc_1__1256885__ .item,
	.col_pc_2__1256885__ .item2n,
	.col_pc_3__1256885__ .item3n,
	.col_pc_4__1256885__ .item4n,
	.col_pc_5__1256885__ .item5n,
	.col_pc_6__1256885__ .item6n {clear:both;border-left-width:1px;}
}

/*     1256895 : 장문 텍스트      */
.textarea__1256895__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1256895__ p {font-size:18px; line-height:1.6em;}
}

/*     1256905 : 장문 텍스트      */
.textarea__1256905__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1256905__ p {font-size:16px; line-height:1.6em;}
}

/*     1256915 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1256915__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1256915__ a span {display:inline-block;position:relative}
.icon_button__1256915__.style_line a {background:transparent;color:#999999}

.icon_button__1256915__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1256915__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1256915__ a {font-size:15px}
}

/*     1256925 : 공백      */
.solid_line__1256925__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1256925__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1256925__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1256925__ {height:0px;}
}

/*     1256935 : 이미지 리스트 (타일형)      */
.img_tile__1256935__ {overflow:hidden}
.img_tile__1256935__ .img_inner {margin:0 -10px}
.img_tile__1256935__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1256935__ * {box-sizing:border-box}
.img_tile__1256935__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1256935__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1256935__ .item a {display:block}
.img_tile__1256935__ .figure {display:block;margin-bottom:10px}
.img_tile__1256935__ .figure img {width:100%;vertical-align:top}
.img_tile__1256935__ .caption {display:block;padding-bottom:5px}
.img_tile__1256935__ .caption > span {display:block}
.img_tile__1256935__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1256935__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1256935__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1256935__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1256935__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1256935__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1256935__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1256935__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1256935__ .item {width:100%}
.col_m_2__1256935__ .item {width:50%}
.col_m_3__1256935__ .item {width:33.3333%}
.col_m_4__1256935__ .item {width:25%}
.col_m_1__1256935__ .item,
.col_m_2__1256935__ .item2n,
.col_m_3__1256935__ .item3n,
.col_m_4__1256935__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1256935__ .img_inner {margin:0 -20px}
	.img_tile__1256935__ .item {padding:25px 0 15px}
	.img_tile__1256935__ .item .item_inner {padding:0 20px}

	.col_m_1__1256935__ .item,
	.col_m_2__1256935__ .item2n,
	.col_m_3__1256935__ .item3n,
	.col_m_4__1256935__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1256935__ .item {width:100%}
	.col_t_2__1256935__ .item {width:50%}
	.col_t_3__1256935__ .item {width:33.3333%}
	.col_t_4__1256935__ .item {width:25%}
	.col_t_5__1256935__ .item {width:20%}
	.col_t_6__1256935__ .item {width:16.6666%}
	.col_t_1__1256935__ .item,
	.col_t_2__1256935__ .item2n,
	.col_t_3__1256935__ .item3n,
	.col_t_4__1256935__ .item4n,
	.col_t_5__1256935__ .item5n,
	.col_t_6__1256935__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1256935__ .img_inner {margin:0 -30px}
	.img_tile__1256935__ .item {padding:0;}
	.img_tile__1256935__ .item .item_inner {padding:0 30px}
	.img_tile__1256935__ .figure {margin-bottom:15px}
	.img_tile__1256935__ .caption > span.content {margin-top:20px}

	.text_sml__1256935__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1256935__ .caption > span.content {line-height:1.7em}
	.text_med__1256935__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1256935__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1256935__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1256935__ .caption > span.content {line-height:1.7em}

	.col_t_1__1256935__ .item,
	.col_t_2__1256935__ .item2n,
	.col_t_3__1256935__ .item3n,
	.col_t_4__1256935__ .item4n,
	.col_t_5__1256935__ .item5n,
	.col_t_6__1256935__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1256935__ .item {width:100%}
	.col_pc_2__1256935__ .item {width:50%}
	.col_pc_3__1256935__ .item {width:33.3333%}
	.col_pc_4__1256935__ .item {width:25%}
	.col_pc_5__1256935__ .item {width:20%}
	.col_pc_6__1256935__ .item {width:16.6666%}
	.col_pc_1__1256935__ .item,
	.col_pc_2__1256935__ .item2n,
	.col_pc_3__1256935__ .item3n,
	.col_pc_4__1256935__ .item4n,
	.col_pc_5__1256935__ .item5n,
	.col_pc_6__1256935__ .item6n {clear:both;border-left-width:1px;}
}

/*     1256945 : 장문 텍스트      */
.textarea__1256945__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1256945__ p {font-size:16px; line-height:1.6em;}
}

/*     1256975 : 이미지 리스트 (타일형)      */
.img_tile__1256975__ {overflow:hidden}
.img_tile__1256975__ .img_inner {margin:0 -10px}
.img_tile__1256975__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1256975__ * {box-sizing:border-box}
.img_tile__1256975__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1256975__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1256975__ .item a {display:block}
.img_tile__1256975__ .figure {display:block;margin-bottom:10px}
.img_tile__1256975__ .figure img {width:100%;vertical-align:top}
.img_tile__1256975__ .caption {display:block;padding-bottom:5px}
.img_tile__1256975__ .caption > span {display:block}
.img_tile__1256975__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1256975__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1256975__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1256975__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1256975__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1256975__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1256975__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1256975__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1256975__ .item {width:100%}
.col_m_2__1256975__ .item {width:50%}
.col_m_3__1256975__ .item {width:33.3333%}
.col_m_4__1256975__ .item {width:25%}
.col_m_1__1256975__ .item,
.col_m_2__1256975__ .item2n,
.col_m_3__1256975__ .item3n,
.col_m_4__1256975__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1256975__ .img_inner {margin:0 -20px}
	.img_tile__1256975__ .item {padding:25px 0 15px}
	.img_tile__1256975__ .item .item_inner {padding:0 20px}

	.col_m_1__1256975__ .item,
	.col_m_2__1256975__ .item2n,
	.col_m_3__1256975__ .item3n,
	.col_m_4__1256975__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1256975__ .item {width:100%}
	.col_t_2__1256975__ .item {width:50%}
	.col_t_3__1256975__ .item {width:33.3333%}
	.col_t_4__1256975__ .item {width:25%}
	.col_t_5__1256975__ .item {width:20%}
	.col_t_6__1256975__ .item {width:16.6666%}
	.col_t_1__1256975__ .item,
	.col_t_2__1256975__ .item2n,
	.col_t_3__1256975__ .item3n,
	.col_t_4__1256975__ .item4n,
	.col_t_5__1256975__ .item5n,
	.col_t_6__1256975__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1256975__ .img_inner {margin:0 -30px}
	.img_tile__1256975__ .item {padding:0;}
	.img_tile__1256975__ .item .item_inner {padding:0 30px}
	.img_tile__1256975__ .figure {margin-bottom:15px}
	.img_tile__1256975__ .caption > span.content {margin-top:20px}

	.text_sml__1256975__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1256975__ .caption > span.content {line-height:1.7em}
	.text_med__1256975__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1256975__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1256975__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1256975__ .caption > span.content {line-height:1.7em}

	.col_t_1__1256975__ .item,
	.col_t_2__1256975__ .item2n,
	.col_t_3__1256975__ .item3n,
	.col_t_4__1256975__ .item4n,
	.col_t_5__1256975__ .item5n,
	.col_t_6__1256975__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1256975__ .item {width:100%}
	.col_pc_2__1256975__ .item {width:50%}
	.col_pc_3__1256975__ .item {width:33.3333%}
	.col_pc_4__1256975__ .item {width:25%}
	.col_pc_5__1256975__ .item {width:20%}
	.col_pc_6__1256975__ .item {width:16.6666%}
	.col_pc_1__1256975__ .item,
	.col_pc_2__1256975__ .item2n,
	.col_pc_3__1256975__ .item3n,
	.col_pc_4__1256975__ .item4n,
	.col_pc_5__1256975__ .item5n,
	.col_pc_6__1256975__ .item6n {clear:both;border-left-width:1px;}
}

/*     1256985 : 장문 텍스트      */
.textarea__1256985__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1256985__ p {font-size:16px; line-height:1.6em;}
}

/*     1256995 : 아이콘 버튼      */
@font-face {
	font-family:'icomoon_icon_button';
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot');
	src:url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.eot?#iefix') format('embedded-opentype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.woff') format('woff'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.ttf') format('truetype'),
		url('/img_up/shop_pds/aramskin/design/contents/icomoon_icon_button/icomoon.svg#icomoon_icon_button') format('svg');
	font-weight:normal;
	font-style:normal;
}

.icon_button__1256995__ a {
	display:inline-block;margin:0;padding:10px 18px;
	border:1px solid #999999;border-radius:4px;background:#999999;box-sizing:border-box;
	font-size:15px;font-weight:normal;color:#fff;text-align:center;letter-spacing:-.03em;line-height:1em;
}
.icon_button__1256995__ a span {display:inline-block;position:relative}
.icon_button__1256995__.style_line a {background:transparent;color:#999999}

.icon_button__1256995__.a_left a span:before {
	content:'\e606';position:absolute;top:50%;left:0;font-family:'icomoon_icon_button';font-weight:normal;
}
.icon_button__1256995__.a_right a span:after {
	content:'\e606';position:absolute;top:50%;right:0;font-family:'icomoon_icon_button';font-weight:normal
}

@media all and (min-width:1024px){
	.icon_button__1256995__ a {font-size:15px}
}

/*     1257005 : 공백      */
.solid_line__1257005__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__1257005__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__1257005__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__1257005__ {height:0px;}
}

/*     1257015 : 장문 텍스트      */
.textarea__1257015__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1257015__ p {font-size:16px; line-height:1.6em;}
}

/*     1257025 : 표 2.0      */
.table__1257025__ {width:100%; overflow-x:auto; overflow-y:visible; -webkit-overflow-scrolling:touch;}
.table__1257025__ * {box-sizing:border-box;}
.table__1257025__ table {
	width:100%; width:px; margin:0 auto;
	border-top:2px solid #b1835b; border-spacing:1px; border-collapse:separate;
	background:#d7d7d7; table-layout:auto;
}
.table__1257025__ td {
	height:50px; padding:5px 10px;
	background:#fff; font-size:16px; font-weight:normal; color:#333; text-align:left; text-decoration::none;
}
.table__1257025__ td.empty__1257025__ {padding:50px 20px;}

/*     1257035 : 이미지 리스트 (타일형)      */
.img_tile__1257035__ {overflow:hidden}
.img_tile__1257035__ .img_inner {margin:0 -10px}
.img_tile__1257035__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1257035__ * {box-sizing:border-box}
.img_tile__1257035__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1257035__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1257035__ .item a {display:block}
.img_tile__1257035__ .figure {display:block;margin-bottom:10px}
.img_tile__1257035__ .figure img {width:100%;vertical-align:top}
.img_tile__1257035__ .caption {display:block;padding-bottom:5px}
.img_tile__1257035__ .caption > span {display:block}
.img_tile__1257035__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1257035__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1257035__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1257035__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1257035__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1257035__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1257035__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1257035__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1257035__ .item {width:100%}
.col_m_2__1257035__ .item {width:50%}
.col_m_3__1257035__ .item {width:33.3333%}
.col_m_4__1257035__ .item {width:25%}
.col_m_1__1257035__ .item,
.col_m_2__1257035__ .item2n,
.col_m_3__1257035__ .item3n,
.col_m_4__1257035__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1257035__ .img_inner {margin:0 -20px}
	.img_tile__1257035__ .item {padding:25px 0 15px}
	.img_tile__1257035__ .item .item_inner {padding:0 20px}

	.col_m_1__1257035__ .item,
	.col_m_2__1257035__ .item2n,
	.col_m_3__1257035__ .item3n,
	.col_m_4__1257035__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1257035__ .item {width:100%}
	.col_t_2__1257035__ .item {width:50%}
	.col_t_3__1257035__ .item {width:33.3333%}
	.col_t_4__1257035__ .item {width:25%}
	.col_t_5__1257035__ .item {width:20%}
	.col_t_6__1257035__ .item {width:16.6666%}
	.col_t_1__1257035__ .item,
	.col_t_2__1257035__ .item2n,
	.col_t_3__1257035__ .item3n,
	.col_t_4__1257035__ .item4n,
	.col_t_5__1257035__ .item5n,
	.col_t_6__1257035__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1257035__ .img_inner {margin:0 -30px}
	.img_tile__1257035__ .item {padding:0;}
	.img_tile__1257035__ .item .item_inner {padding:0 30px}
	.img_tile__1257035__ .figure {margin-bottom:15px}
	.img_tile__1257035__ .caption > span.content {margin-top:20px}

	.text_sml__1257035__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1257035__ .caption > span.content {line-height:1.7em}
	.text_med__1257035__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1257035__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1257035__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1257035__ .caption > span.content {line-height:1.7em}

	.col_t_1__1257035__ .item,
	.col_t_2__1257035__ .item2n,
	.col_t_3__1257035__ .item3n,
	.col_t_4__1257035__ .item4n,
	.col_t_5__1257035__ .item5n,
	.col_t_6__1257035__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1257035__ .item {width:100%}
	.col_pc_2__1257035__ .item {width:50%}
	.col_pc_3__1257035__ .item {width:33.3333%}
	.col_pc_4__1257035__ .item {width:25%}
	.col_pc_5__1257035__ .item {width:20%}
	.col_pc_6__1257035__ .item {width:16.6666%}
	.col_pc_1__1257035__ .item,
	.col_pc_2__1257035__ .item2n,
	.col_pc_3__1257035__ .item3n,
	.col_pc_4__1257035__ .item4n,
	.col_pc_5__1257035__ .item5n,
	.col_pc_6__1257035__ .item6n {clear:both;border-left-width:1px;}
}

/*     1257045 : 장문 텍스트      */
.textarea__1257045__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1257045__ p {font-size:16px; line-height:1.6em;}
}

/*     1257055 : 장문 텍스트      */
.textarea__1257055__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1257055__ p {font-size:16px; line-height:1.6em;}
}

/*     1257065 : 이미지 리스트 (타일형)      */
.img_tile__1257065__ {overflow:hidden}
.img_tile__1257065__ .img_inner {margin:0 -10px}
.img_tile__1257065__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1257065__ * {box-sizing:border-box}
.img_tile__1257065__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1257065__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1257065__ .item a {display:block}
.img_tile__1257065__ .figure {display:block;margin-bottom:10px}
.img_tile__1257065__ .figure img {width:100%;vertical-align:top}
.img_tile__1257065__ .caption {display:block;padding-bottom:5px}
.img_tile__1257065__ .caption > span {display:block}
.img_tile__1257065__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1257065__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1257065__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1257065__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1257065__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1257065__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1257065__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1257065__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1257065__ .item {width:100%}
.col_m_2__1257065__ .item {width:50%}
.col_m_3__1257065__ .item {width:33.3333%}
.col_m_4__1257065__ .item {width:25%}
.col_m_1__1257065__ .item,
.col_m_2__1257065__ .item2n,
.col_m_3__1257065__ .item3n,
.col_m_4__1257065__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1257065__ .img_inner {margin:0 -20px}
	.img_tile__1257065__ .item {padding:25px 0 15px}
	.img_tile__1257065__ .item .item_inner {padding:0 20px}

	.col_m_1__1257065__ .item,
	.col_m_2__1257065__ .item2n,
	.col_m_3__1257065__ .item3n,
	.col_m_4__1257065__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1257065__ .item {width:100%}
	.col_t_2__1257065__ .item {width:50%}
	.col_t_3__1257065__ .item {width:33.3333%}
	.col_t_4__1257065__ .item {width:25%}
	.col_t_5__1257065__ .item {width:20%}
	.col_t_6__1257065__ .item {width:16.6666%}
	.col_t_1__1257065__ .item,
	.col_t_2__1257065__ .item2n,
	.col_t_3__1257065__ .item3n,
	.col_t_4__1257065__ .item4n,
	.col_t_5__1257065__ .item5n,
	.col_t_6__1257065__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1257065__ .img_inner {margin:0 -30px}
	.img_tile__1257065__ .item {padding:0;}
	.img_tile__1257065__ .item .item_inner {padding:0 30px}
	.img_tile__1257065__ .figure {margin-bottom:15px}
	.img_tile__1257065__ .caption > span.content {margin-top:20px}

	.text_sml__1257065__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1257065__ .caption > span.content {line-height:1.7em}
	.text_med__1257065__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1257065__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1257065__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1257065__ .caption > span.content {line-height:1.7em}

	.col_t_1__1257065__ .item,
	.col_t_2__1257065__ .item2n,
	.col_t_3__1257065__ .item3n,
	.col_t_4__1257065__ .item4n,
	.col_t_5__1257065__ .item5n,
	.col_t_6__1257065__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1257065__ .item {width:100%}
	.col_pc_2__1257065__ .item {width:50%}
	.col_pc_3__1257065__ .item {width:33.3333%}
	.col_pc_4__1257065__ .item {width:25%}
	.col_pc_5__1257065__ .item {width:20%}
	.col_pc_6__1257065__ .item {width:16.6666%}
	.col_pc_1__1257065__ .item,
	.col_pc_2__1257065__ .item2n,
	.col_pc_3__1257065__ .item3n,
	.col_pc_4__1257065__ .item4n,
	.col_pc_5__1257065__ .item5n,
	.col_pc_6__1257065__ .item6n {clear:both;border-left-width:1px;}
}

/*     1257075 : 장문 텍스트      */
.textarea__1257075__ p {
	display:block; margin:0; padding:0;
	font-size:14px; font-weight:normal; color:#444444; letter-spacing:0; line-height:1.4em;
}

@media all and (min-width:1024px){
	.textarea__1257075__ p {font-size:16px; line-height:1.6em;}
}

/*     1257085 : 이미지 리스트 (타일형)      */
.img_tile__1257085__ {overflow:hidden}
.img_tile__1257085__ .img_inner {margin:0 -10px}
.img_tile__1257085__ .img_inner:after {content:'';display:block;clear:both}
.img_tile__1257085__ * {box-sizing:border-box}
.img_tile__1257085__ .item {float:left;position:relative;width:100%;padding:15px 0 5px}
.img_tile__1257085__ .item .item_inner {display:block;padding:0 10px;border-left:1px solid #dedede}
.img_tile__1257085__ .item a {display:block}
.img_tile__1257085__ .figure {display:block;margin-bottom:10px}
.img_tile__1257085__ .figure img {width:100%;vertical-align:top}
.img_tile__1257085__ .caption {display:block;padding-bottom:5px}
.img_tile__1257085__ .caption > span {display:block}
.img_tile__1257085__ .caption > span.subject {color:#000000;letter-spacing:-.03em;}
.img_tile__1257085__ .caption > span.content {margin-top:12px;color:#000000;}

.text_m_sml__1257085__ .caption > span.subject {font-size:18px;line-height:1.4em}
.text_m_sml__1257085__ .caption > span.content {font-size:13px;line-height:1.6em}
.text_m_med__1257085__ .caption > span.subject {font-size:22px;line-height:1.4em}
.text_m_med__1257085__ .caption > span.content {font-size:14px;line-height:1.6em}
.text_m_big__1257085__ .caption > span.subject {font-size:26px;line-height:1.4em; font-weight: bold;}
.text_m_big__1257085__ .caption > span.content {font-size:14px;line-height:1.6em}

.col_m_1__1257085__ .item {width:100%}
.col_m_2__1257085__ .item {width:50%}
.col_m_3__1257085__ .item {width:33.3333%}
.col_m_4__1257085__ .item {width:25%}
.col_m_1__1257085__ .item,
.col_m_2__1257085__ .item2n,
.col_m_3__1257085__ .item3n,
.col_m_4__1257085__ .item4n {clear:both;border-left-width:0;}

@media (min-width:768px){
	.img_tile__1257085__ .img_inner {margin:0 -20px}
	.img_tile__1257085__ .item {padding:25px 0 15px}
	.img_tile__1257085__ .item .item_inner {padding:0 20px}

	.col_m_1__1257085__ .item,
	.col_m_2__1257085__ .item2n,
	.col_m_3__1257085__ .item3n,
	.col_m_4__1257085__ .item4n {clear:none;border-left-width:1px;}

	.col_t_1__1257085__ .item {width:100%}
	.col_t_2__1257085__ .item {width:50%}
	.col_t_3__1257085__ .item {width:33.3333%}
	.col_t_4__1257085__ .item {width:25%}
	.col_t_5__1257085__ .item {width:20%}
	.col_t_6__1257085__ .item {width:16.6666%}
	.col_t_1__1257085__ .item,
	.col_t_2__1257085__ .item2n,
	.col_t_3__1257085__ .item3n,
	.col_t_4__1257085__ .item4n,
	.col_t_5__1257085__ .item5n,
	.col_t_6__1257085__ .item6n {clear:both;border-left-width:0;}
}

@media (min-width:1024px){
	.img_tile__1257085__ .img_inner {margin:0 -30px}
	.img_tile__1257085__ .item {padding:0;}
	.img_tile__1257085__ .item .item_inner {padding:0 30px}
	.img_tile__1257085__ .figure {margin-bottom:15px}
	.img_tile__1257085__ .caption > span.content {margin-top:20px}

	.text_sml__1257085__ .caption > span.subject {font-size:20px;line-height:1.3em}
	.text_sml__1257085__ .caption > span.content {line-height:1.7em}
	.text_med__1257085__ .caption > span.subject {font-size:28px;line-height:1.4em}
	.text_med__1257085__ .caption > span.content {line-height:1.7em; font-size: 17px;}
	.text_big__1257085__ .caption > span.subject {font-size:36px;line-height:1.4em}
	.text_big__1257085__ .caption > span.content {line-height:1.7em}

	.col_t_1__1257085__ .item,
	.col_t_2__1257085__ .item2n,
	.col_t_3__1257085__ .item3n,
	.col_t_4__1257085__ .item4n,
	.col_t_5__1257085__ .item5n,
	.col_t_6__1257085__ .item6n {clear:none;border-left-width:0;}

	.col_pc_1__1257085__ .item {width:100%}
	.col_pc_2__1257085__ .item {width:50%}
	.col_pc_3__1257085__ .item {width:33.3333%}
	.col_pc_4__1257085__ .item {width:25%}
	.col_pc_5__1257085__ .item {width:20%}
	.col_pc_6__1257085__ .item {width:16.6666%}
	.col_pc_1__1257085__ .item,
	.col_pc_2__1257085__ .item2n,
	.col_pc_3__1257085__ .item3n,
	.col_pc_4__1257085__ .item4n,
	.col_pc_5__1257085__ .item5n,
	.col_pc_6__1257085__ .item6n {clear:both;border-left-width:1px;}
}

/*     1257095 : 한줄 텍스트      */
.text__1257095__ p {
	display:block;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#444444;letter-spacing:0;line-height:1.5em;
}
.text__1257095__ p a {color:#444444}

@media all and (min-width:1024px){
	.text__1257095__ p {font-size:20px}
}

/*     1257105 : 장문 텍스트      */
.textarea__1257105__ p {
	display:block;margin:0;padding:0;
	font-size:15px;font-weight:normal;color:#444444;letter-spacing:0;line-height:1.5em;
}

@media all and (min-width:1024px){
	.textarea__1257105__ p {font-size:15px}
}

